{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 55,
      "width": 437
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Button"
        },
        "position": {
          "height": 44,
          "width": 419.99999999999994,
          "x": 8.5,
          "y": 5.5
        },
        "props": {
          "style": {
            "backgroundColor": "#FFFFFF",
            "borderTopLeftRadius": 0,
            "borderTopRightRadius": 0,
            "color": "#000000",
            "fontFamily": "Verdana"
          }
        },
        "type": "ia.input.button"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "backgroundColor": "#FFFFFF00"
      }
    },
    "type": "ia.container.coord"
  }
}